Bug 873386 - [abrt] control-center-3.4.2-4.fc17: _XAllocID: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.4.2-4.fc17: _XAllocID: Process /usr/bin/gnome-control...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:dcb0502b6308e6ddb86c5df36eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-05 12:48 EST by Yasser Rabi
Modified: 2013-07-31 18:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:28:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (1.54 KB, text/plain)
2012-11-05 12:48 EST, Yasser Rabi
no flags Details
File: backtrace (28.73 KB, text/plain)
2012-11-05 12:48 EST, Yasser Rabi
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-05 12:48 EST, Yasser Rabi
no flags Details
File: cgroup (129 bytes, text/plain)
2012-11-05 12:48 EST, Yasser Rabi
no flags Details
File: smolt_data (2.77 KB, text/plain)
2012-11-05 12:48 EST, Yasser Rabi
no flags Details
File: executable (29 bytes, text/plain)
2012-11-05 12:48 EST, Yasser Rabi
no flags Details
File: maps (55.27 KB, text/plain)
2012-11-05 12:48 EST, Yasser Rabi
no flags Details
File: build_ids (7.81 KB, text/plain)
2012-11-05 12:48 EST, Yasser Rabi
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2012-11-05 12:49 EST, Yasser Rabi
no flags Details
File: open_fds (518 bytes, text/plain)
2012-11-05 12:49 EST, Yasser Rabi
no flags Details

  None (edit)
Description Yasser Rabi 2012-11-05 12:48:25 EST
Version-Release number of selected component:
control-center-3.4.2-4.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gnome-control-center bluetooth
crash_function: _XAllocID
kernel:         3.6.3-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c:528
: #6 XCreatePixmap at CrPixmap.c:56
: #7 _cairo_xlib_surface_create_similar at cairo-xlib-surface.c:393
: #8 _cairo_surface_create_similar_scratch at cairo-surface.c:461
: #9 _cairo_surface_create_similar_solid at cairo-surface.c:528
: #10 INT_cairo_push_group_with_content at cairo.c:689
: #11 gdk_window_update_icon at gdkwindow-x11.c:3285
: #12 gdk_x11_window_set_icon_list at gdkwindow-x11.c:3415
: #14 gdk_window_set_icon_list at gdkwindow.c:10531
: #15 gtk_window_realize_icon at gtkwindow.c:3593
Comment 1 Yasser Rabi 2012-11-05 12:48:40 EST
Created attachment 638752 [details]
File: environ
Comment 2 Yasser Rabi 2012-11-05 12:48:43 EST
Created attachment 638753 [details]
File: backtrace
Comment 3 Yasser Rabi 2012-11-05 12:48:45 EST
Created attachment 638754 [details]
File: limits
Comment 4 Yasser Rabi 2012-11-05 12:48:47 EST
Created attachment 638755 [details]
File: cgroup
Comment 5 Yasser Rabi 2012-11-05 12:48:50 EST
Created attachment 638756 [details]
File: smolt_data
Comment 6 Yasser Rabi 2012-11-05 12:48:53 EST
Created attachment 638757 [details]
File: executable
Comment 7 Yasser Rabi 2012-11-05 12:48:56 EST
Created attachment 638758 [details]
File: maps
Comment 8 Yasser Rabi 2012-11-05 12:48:59 EST
Created attachment 638759 [details]
File: build_ids
Comment 9 Yasser Rabi 2012-11-05 12:49:01 EST
Created attachment 638760 [details]
File: proc_pid_status
Comment 10 Yasser Rabi 2012-11-05 12:49:04 EST
Created attachment 638761 [details]
File: open_fds
Comment 11 Fedora End Of Life 2013-07-03 17:25:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 18:28:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.